Subject: Re: Review of quota-06

From: Julian Reschke <[email-masked]>
Date: Mon, 04 Apr 2005 22:06:39 +0200

Lisa Dusseault wrote:
> 
> 
> On Mar 19, 2005, at 1:41 AM, Julian Reschke wrote:
> 
>>
>> Jim Whitehead wrote:
>>
>>> So, if I understand you correctly, you're advocating the addition of a
>>> single additional error code to cover the storage media full case?
>>
>>
>> My personal preference was to leave disk limits out of quota, and to 
>> define separate properties and precondition codes for them. However, 
>> if people feel this is overkill spec-wise, the ability to distinguish 
>> both cases when an operation fails would be welcome (and a cheap 
>> addition).
> 
> 
> Is there anybody who would implement a separate property for disk limit 
> (in addition to, or instead of a property for quota)?  I haven't seen a 
> direct request for this, it's only been brought up in the context of 
> whether or not the quota property should exclude this concept.

I probably would.

> I'd be happy with a separate error for the separate case.  That doesn't 
> seem like overkill.

OK,

seems that everybody is in violent agreement that we're almost done. Can 
we expect a new draft from the authors any time soon?

Best regards, Julian

-- 
<green/>bytes GmbH -- http://www.greenbytes.de -- tel:+492512807760

---

From: Lisa Dusseault <[email-masked]>
Date: Tue, 5 Apr 2005 19:49:11 -0700

>
> seems that everybody is in violent agreement that we're almost done. 
> Can we expect a new draft from the authors any time soon?
>
Well, Brian Korver is no longer working at Xythos nor is he subscribed 
to this list anymore ([email-masked] bounced enough times).  So I've 
pinged him to find out what's up with Quota revisions.

Lisa